@charset "utf-8";
/* CSS Document */

nav{
	font:bold 20px Eurostile;
	background-color:#f7f8e8;
	width:100%;
	position:relative;
}

nav ul{
	z-index:100;
	margin:0;
	padding:0;
	list-style-type::none;
}

nav ul li{
	position:relative;
	display:inline;
	float:left;
}

nav ul li a{
	width:162.7px;
	display:block;
	background-color:#f7f8e8;
	color:#1c53f8;
	text-align:center;
	text-decoration:none;
	padding:3px 0;
	border-bottom:3px solid #1c53f8;
}

a.large{
	width:166.6666px
}

*html nav ul li{
	display:inline-block;
}

nav ul li a:link, nav ul li a:visisted{
	color:#cc0000;
}

nav ul li a.selected{
	color:#f7f8e8;
	background-color:#1c538f;
	border-bottom:3px solid #f7f8e8;
}

nav ul li a:hover{
	color:#f7f8e8;
	background-color:#1c538f;
	border-bottom:3px solid #f7f8e8;
}

nav ul li ul{
	position:absolute;
	left:0;
	display:none;
	visibility:hidden;
}

nav ul li ul li{
	display:list-item;
	float:none;
	list-style-type:none;
}

nav ul li ul li ul{
	top:0;
}

nav ul li ul li a{
	font:normal 20px Eurostile;
	width:230px;
	padding:4px;
	margin:0;
	border-right:none;
	border-bottom:1px solid #1c53f8;
	background-color:#f7f8e8;
	text-align:left;
}

*html nav {height: 1%;}

.downarrowclass{
	position:absolute;
	top:12px;
	right:7px;
}

.rightarrowclass{
	position:absolute;
	top:6px;
	right:5px;
}

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8;
}